//tag::ref-doc[]
= RSocket Sink

RSocket sink to send data using RSocket protocols' fire and forget strategy.

== Options

The **$$rsocket$$** $$sink$$ has the following options:

//tag::configuration-properties[]
$$rsocket.consumer.host$$:: $$RSocket host.$$ *($$String$$, default: `$$localhost$$`)*
$$rsocket.consumer.port$$:: $$RSocket port.$$ *($$Integer$$, default: `$$7000$$`)*
$$rsocket.consumer.route$$:: $$Route used for RSocket.$$ *($$String$$, default: `$$<none>$$`)*
$$rsocket.consumer.uri$$:: $$URI that can be used for websocket based transport.$$ *($$URI$$, default: `$$<none>$$`)*
//end::configuration-properties[]


//end::ref-doc[]
